
Redmine - Patch #37604

Bulgarian translation (#29286)

2022-08-24 22:06 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation (#29286):

field_default_time_entry_activity

Associated revisions

Revision 21775 - 2022-08-25 00:02 - Go MAEDA

Bulgarian translation update (#37604).

Patch by Ivan Cenov.

History

#1 - 2022-08-25 00:04 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 1.25 KB 2022-08-24 Ivan Cenov
